<?xml version="1.0" encoding="utf-8"?>
<component size="1080,428">
  <displayList>
    <image id="n2_cv0e" name="n2" src="cv0ec" fileName="img/5fc561e5-c81b-4c2c-b2c5-a79d40164e5a.jpeg" xy="0,28" size="115,96"/>
    <image id="n3_cv0e" name="n3" src="cv0ed" fileName="img/f38965c8-ec95-480b-a79c-61ed95ca4676.jpeg" xy="148,22" size="273,386"/>
    <text id="n4_cv0e" name="n4" xy="172,331" size="244,49" fontSize="36" autoSize="none" text="Unlock 130"/>
  </displayList>
</component>